<?xml version="1.0" encoding="utf-8"?>
<EntityRelationships>
  <EntityRelationship Name="team_bah_claim">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_claim</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_facility">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facility</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_facilitydetail">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facilitydetail</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_interactions">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_interactions</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_program">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_program</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_visn">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_visn</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
</EntityRelationships>